

/* 帯上のヘッダータイトル */
.register__resume--header--title {
    width: 100%;
    height: 50px;
    display: grid;
    place-items: center;
    background: #ff6b2f;
    color: #fff;
    font-size: 24px;
}

/* サイトタイトル */
.register__resume--title {
    font-size: 24px;
    font-weight: bold;
    color: #ff6b2f;
    letter-spacing: 0.04em;
    line-height: 1.25;
    text-align: center;
    margin: 25px auto 20px;
}

/* フォーム登録用のコンテナー */
.register__resume--body--container {
    width: 90%;
    max-width: 950px;
    margin: 0 auto;
}

.register__resume--form--title {
    font-size: 24px;
    letter-spacing: 0.2rem;
    color: #000;
    padding: 10px 0;
    margin: 25px auto;
    border-bottom: 2px solid #ccc;
}

.register__resume--form--detail {
    font-size: 16px;
    margin-bottom: 25px;
}